.content {
  display: grid;
  grid-gap: 0px;
  color: black;
  // padding: 1px;
  font-weight: 200;
  letter-spacing: normal;
  line-height: 20px;
  // border-top: 2px solid #dddddd;
  background-color: #fff;
  grid-template-columns: repeat(3, 1fr);
}

@media screen and (min-width: 768px) {
  .content {
    grid-template-columns: repeat(4, 1fr);
    // border-top: 2px solid #dddddd;
    // border-left: 2px solid #dddddd;
  }
}

.link {
  color: inherit;
  text-decoration: none;
  display: block;
  background: white;
  border-top: 2px solid #dddddd;
  border-left: 2px solid #dddddd;
}
